import * as crypto from 'crypto';
/**
 * Generate unique id
 * @returns {string} - unique id
 */
export function generateUniqueId(): string {
  const timestamp = Date.now().toString();
  const randomHash = crypto.randomBytes(10).toString('hex');
  return timestamp + randomHash;
}
